/* resaltar resultados de la busqueda */
#vt_search_results ul li a em {
	background-color: #FFF033;
	font-weight: bold;
}

#vt_search_results ul li a {
	cursor: pointer;
}

#vt_search_results ul li {
	margin-top: 1em;
}


.search_orador {
	font-size: 0.8em;
}

.search_fase {
	font-size: 0.8em;
	font-style: italic;
}

.paginacion {
	padding: 0 0.5em;
	text-align: center;	
}
.paginacion.current{
	font-weight: bold;
}
.paginacion_siguiente {
	padding: 0 1.5em;
	text-align: center;	
}
#paginacionPanel {
	text-align: center;	
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
}

/* ----------------- */

.linetabs {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    padding: 1em 0 0 0;
}

.linetabs nav ul {
    position: relative;
    display: flex;
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
    list-style: none;
}

.linetabs nav ul li {
    position: relative;
    z-index: 1;
    display: block;
    margin: 0 0.5em;
}

.linetabs nav ul li div {
    float: left;
    margin-right: 0.5em;
}

.linetabs nav ul li.tab-current a {
    color: #005c9e;
    text-decoration: underline;
    text-decoration-thickness: 2px;    
}

/*
.linetabs nav ul li a {
	border: 1px solid red;
}
*/

.linetabs [class^="icon-"], 
.linetabs [class*=" icon-"] {
    color: #74777b;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	text-align: center;
}    

.linetabs .tab-current [class^="icon-"],
.linetabs .tab-current [class*=" icon-"] {
    color: #005c9e;
	margin: 0 auto;
}    
   
.linetabs nav a {
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2.5;
    text-decoration: none;    
}

.linetabs nav a span {
    vertical-align: bottom;
    font-size: 0.70em;
}


.linetabs nav a:focus {
    outline: none;
}

/* ----------------- */

/* Content */
.content-tabs {
    position: relative;
    margin: 0 0 20px 0;    
}

.content-tabs section {
    display: none;
    margin: 0 auto;
    /*padding: 1em;*/
    width: 100%;
    max-width: 1200px;
    background-color: #fcfbfb;
    /*box-shadow: 0 0 6px 1px #4a4a4a;*/
}

.content-tabs section.content-current {
    display: block;
}



/* Fallback */
.no-js .content-tabs section {
    display: block;
    padding-bottom: 2em;
    border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
    display: block;
}

.no-flexbox nav ul li {
    min-width: 15%;
    display: inline-block;
}


/*------------------- */

.tabs-style-linemove nav a {
    color: #74777b;
    line-height: 1;
    padding: 0 0.25em;
    vertical-align: top; 
	text-align: center;
	display: block;
}

.tabs-style-linemove nav a span {
    font-weight: bold;
    white-space: normal;
}

.tabs-style-linemove icon {
    color: #74777b;
}

.tabs-style-linemove icon-current {
    color: red;
}

#tab-detalles {
	display: none;
}

#tab-buscador {
	display: none;
}

#tab-transcripcion {
	display: none;
}

/*------------------- */


#videoPlayer {
    margin: 0 auto;
}

.mobileOnly {
    margin: 1em 0;
}
.lineaSeparador {
    margin: 1em 0;    
}


/** -------------------------- **/

.vt_transcript {
    display: flex;
    flex-flow: column nowrap;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.vt_transcript .vt_text {
    /*overflow: auto;*/
    flex: 1 1 auto;
}

.vt_text {
	overflow: hidden;
	text-align: left;
	line-height: 20px;
	margin: 0 2em;
}

/*
.vt_text div.data-time {
    display: none;
}

.vt_text div.data-time:first-child {
    color: red;
    display: block;
    float: left;
    width: 5%;
    margin-right: 1em;
}
*/

.vt_text div.data-text:first-child {
    display: block;
    padding: 4px 4px 4px 0px;
    line-height: 24px;
    cursor: pointer;
}

.vt_text div.data-text {
    display: block;
}

.vt_text span.current,
.vt_text span.current:hover {
	background: #bcd1e1;
}

.vt_text span:after {	
	content: " ";
}

.vt_text span:hover {
	background: #e6eaec;
	cursor: pointer;
}

.vt_text .parrafo {
	padding-bottom: 1em;
}

.vt_text_center {
	text-align: center;
	display: block;
}

.vt_text_right {
	text-align: right;
	display: block;
}

.swal-modal .swal-text {
    text-align: center;
	margin: 0 auto;
	width: 100%;
}

@media (min-width: 41em) {
	.linetabs [class^="icon-"], 
	.linetabs [class*=" icon-"] {
		margin: 0;
		width: 20px;
		max-width: 20px;		
	}    
	
	.tabs-style-linemove nav a span {
		font-size: 0.7em;
	}
}
